apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-22-eks-13
spec:
  channel: 1-22
  number: 13
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:abfc9422e7538c35321fbda00810a5aaa1b6c8fbd70c4cc0093dce5216534476
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.6.0-eks-1-22-13
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.6.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:6d45bc258daf12ee4c27a19104d3cace33bc8520e3c55971c729ea33d09f4936
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.1-eks-1-22-13
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.1
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e409754a4183046037284e5f1b3c8870c03c7f0447f9d3f4f416489cfe035f75
        sha512: 4c2eb5bfc48520243686d3a5be10d260e23aac5fcab3789bc70560686d6ba8d5a303e6b5f082684e4b140b131878714c9f33f0c00a3b3c63d315dcacb794b60a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f5ac2740f27902e6eb77f1e8c58be0e4386d734a3b229a117cc4c02fd8ef5784
        sha512: 53f85fe8b379d0d91abb3dc45e99292857a29261f41a7fdb65dd56b45d11bfcd614c119d92a0807949dfb2f8b2c9297420b62e98cb13b621d21baf6aa16efac2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 16262ccffe948a6e01d077ecf5a76d5c911807dbee9050ce000d64943efac467
        sha512: e4d7c316c450b72de1363d52de19a5659f5f8b292e36000d7cd52a72ebab0bcbad58051939a122b7d90b52c4e4288339005a0851d512e598fc60054b5d453fd2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7fb8b9b37d5369beb48de43ba3705f3b1455297897346acc03e3baa764247dc7
        sha512: 4007651546e289567f66d68c6cd0f96f73f7c0650507e3bd419750b8469b8b7a8f8da9abdaa6de341b059b89f623325b638fed0962fbd4535486ba1de407fee3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e4bb7509169999ad43777159f5bb32143591379e700376c8810fd68e7cb7b132
        sha512: d1cdbdb9753e1ed4ce11397a23775640a2f85aa72ef5de434e5974dab22df9d9444f0bcf986da8e143e91694878c87c6b0cecdaf9b65703b2ace7ce1f8c24632
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83cc32041aa6f18535bc1e1e99ac8bd4e452e58874a13ba874edf4138cd8f400
        sha512: c8b73e5e9d968614e8dcbe54b4166749dc13e45d7abe18fba9526e6fe60c9fbe6ba88827d681f7177d018af65f371f7a9796270ae99559a840a4a85a9530b4f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 38dc17f9be68021ba0760762a9d5ccc66ef553af211e201f9bf9a377fa48487c
        sha512: f7fbd1c18d6c49b15c599e669fe55db24ff898987fd4e30fb5e4c15af196b77c909b2b777547e5c59563e807917ab8ab74d82dc3e48acbfb0cae072bc887b704
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26079f486f92aee6a974e8debe0deb9249ddad84dd3daf79efe9c6d7217ab9d0
        sha512: b907eb156ea5c0cd284336156760d8cb72dc5971cb0a2daaa99a10d5295cbfedf35edc598967da131812a7b5d1dd54d1a7194ba90e7f9d67d21116aef170f271
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4a73aec376b8353ada98d5a597295f1984830ec0ec8464b995ad81c6f0a613af
        sha512: 97f1e1c35e79ac5df676a6ae2a677da90254071266767cc55c402a45e1c35e5e7c7a16a5aa6bd1a57c5648f875bfb63a165df4ef7e7d84d55737da7163e1d01f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:b0a78efbfe7bb1a32e42b61fbcebd1cbdd95352aec64e7a69adf0e7ba9594462
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.22.15-eks-1-22-13
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:7c04e47229da3d764881020350157b70b0e914d11c237ea7b157312790516fab
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.22.15-eks-1-22-13
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:6debd6c70bee7504f132b14a4bb84a633e12b7ea4976cb0d4565f4fc147436df
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.22.15-eks-1-22-13
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:614739ed659ffbfea6f17f8d544b805314fd066452ebca6ad3a9e1d647fb4070
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.22.15-eks-1-22-13
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:c5063beddf3bd1d96d3dfa9df4e270cc46c40e087a73ac9fe2dc215d72f38d23
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.22.15-eks-1-22-13
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 1d09e652663e8694f11abf94bdff92a8eef7490b8cc1b65d82e79d47cec6aa0f
        sha512: ff32cc238a1bcbbb678263f9a628496883b0c46d7a8c91556e72f0d4143978120dbd9e32caaf26eedc2ee5945c7e88c50360171131e7f0b0c462f837af374a25
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bf33b46afc5dee514f8e16cf2a71b6e90cd0fa90aaf6bb2003e84c0dc25098e7
        sha512: 4d86997731472f88303c5d41ea6347d7ee18c6db3ca3bd2c78ae03f76845109c73129dfb75d6c21aad889c72a178497b43082d42f0cd8c3347c26983fd35f5a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 334442895311c49fadc6cccd3e9230e0e6b8a8f16bf869abbc81aaad349a5c08
        sha512: 5f8afb0295a27259867e6e223f154e83aa1bf259c742ff72e42d4cf9788b59e1d32d398bf76c42a08da94ed7c220cfb4734b3cebb07d867e6a1fd29702e7cabb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 61dd1e2c13f1a7dc80714f9b72f8ee6d718f5a1aa934a00168c3f4da0aa5b63d
        sha512: 8f904b048c0f71fd62d4f22d4d58e134bcdf2248a3b895d1f8b26d738c1490cefaaf7756bf9d48f5e20e5840321a1ab4678527a19f5141be7bd5f7e9491bab2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 007058c39094cd81ce81fb8444b8d0a8e6cb6f20c41b91a5c26886986b050f62
        sha512: 3fc47cd24285857feac3e46f2df930dc1cb32c7e7e9054bf4eaedeb55c00d352e2c42568660897032b74f1a472482ae48413b3cd224e2e19b53fd16674f71353
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1f1f9a75c78a105ac41d477265ce59340af2c02be115264c0891d216845d150b
        sha512: c777c2a24e5969ac75069019c406259f22ef83aa02f18545aa5299555a8564b289c2c5fc0e6250769ea0d1567c249de5cd61f3216daec195b37a54c0f374c7a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0bd169c6b4e781a6ff1ff3fb86832fdce2579081bbb6dafc623c82f79852b9e7
        sha512: 82a8b9a7f9758e0a605dce188d6f8f407effdb79f4fad5e978f937ef48b30b75340c9ce8451efc06501ef21b7a34c868cfe953d9e78fb0b181e82142ffb608ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d63953a0b8f93b6b260424a0c7dd784363736d5dfab1a2adf27ec3cd76de3ec7
        sha512: 2e545c6897b0bf2481826544049c4185eae02c488dd2a4207cfaeffe0b878e4c7a5226c2d9f8a9acb71ba2ebf5cfcd83c0593704024fe54c729bcd71ff7adc25
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08679f863dfe00c7776f2ec121a029a0e499054a672179a9ea37f1c5bdda063f
        sha512: 8a62beedd5fdd27499631b3624d48b99f4187e1b865ae7f8476d27c4a8f28810b2e276d39cfac2e2dcc00694d4a493ffa3cac53242d8f248f79f65fab9aa1e1c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5b2d2143a6ff4e6710cf4cbc4b3c40dbf2856861986f444f38a6c2d90c2b08fb
        sha512: 95d3af1d1d6baf602dcffea755dd16d4823508501cba26ba105d52b0988ce5ee475b179c150f776f02cda4c6fd3b53e018eeffeb6c0537dbc1e2057f1aa78445
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ef2448e884fa2219b220862d8d06621d77c931bfd53c0cf1b3643f408c7eb025
        sha512: 39a66575478d431c75b46c34ab84e6d8ac7834bcd3b06ffee34f0afe6193f59f8461b0af79ed03570b5ccc96d32143ef378dfd53e6c9c207d67d7ac975240c42
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5d1ffe39bb3054347e508527960e4e294be2f692ca0e8be2882fa81a4d1467fa
        sha512: 49a957260273c523dbb1d57c8a14b9ceaecf8e805c201609e0ca278111f1e589cee9d0d5d5a8cbe74eb0b7a8a4a81f71e1cdbf4ac9593c9a7d37dbd0a68ffc3c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f7abeff27585e0639d46d3c98d78b9464d5b91aabba7ba824371168c24be3bbd
        sha512: 19aacba2d47bd4e16a5db6c62afa524295b794177bd9b4f5789da9249817351fe2ac24504cee36e955aac8ea238aa6047136c05ad5aeadae94a7f22056464331
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1fc4eff56a4d14d03d2a0c985dca397196aca72706ee8fcad996b62ec4e9ef86
        sha512: f2a01aa2810979aa11d3da9d6f512ffc68cac77d82006738c0e8e1cdceae774e279ce2f4f7146d5431c7da43a43703efce3c6965afdab2d1a820749292c2428a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a34035c023865d9e0df932e91e12c35bef4e075a781c10cdfd2d0814532cf738
        sha512: dd2e6dff7d389fd1b9057ff2c0711d28decb34d7f3875f8cf003bd269badf25448a85065e1cd9938b7ccd3a083f7da33de4a758beecd0de703eb776302b93ec9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a88069289467aa9b3840d8eac43773ff1ef64e807633455240ce6090dbaac2fd
        sha512: af0370cfd688b521187454d2b1542b0bc24103795947d08d55d19771ff7672d2e78421bf2dd96127f7d62f2cfedce1a57db8bb95ba4f7182bbc82bd89038469e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4bea75c5b907eba306af20af33acf4adeb8934b7ee30123d997dea99ce79bf2c
        sha512: d8073fec585efb31d854cc9d53f37651c5849e801b15865f4f9da005acc94d74d3da72ab97cccdd7f45c777b983f72e854fdde3dbc1a6fd127b2975595147ef0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cdc97493a4163811bd5dfee2cc14c7dd501c16cd1d684b49302e482c60189a4d
        sha512: 73d5df5c065aae9bcfa0a940b203131007d07747a1e118313aa2afe73ea6b6851511779460bc1618a9d7b599b75e4d499901c99ed9b8a685e2c30c22b8c6bf8a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f95bb4d3ea634470d16f9a84026dc7e1cb73e7ae3dfdf768a1e976bd426e1e71
        sha512: d3c0935c81e9676c84e4f8fa2fe31703413547160c77008751b0a54c61509fa7baa613e521c12ec3df3aebe96f29f49480def5f495069cf459508f6ef3305bae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 69ee0de10cb7e12e65213691c30b99f790543f28a70d8a97fc8abaa9050aafc0
        sha512: 3238e14abdafe239647bf50644e0805c9e254772dcdf85e77df9c00e0996bb18f9c5b7ed7ed14748d19b45cbaf9733cc6126d6925f1257c1592119ee19ba0663
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8f6c809cf1e72b002b95a17165d039485290734f67dd180f9a89f7e3f0942436
        sha512: ffad8a48fb84fc40134dafde3b142d6b474d43e6f1147c6350e77d51ada27fcea3014e6c1c028497a072be6431140f0b248d9a2d86bc62309f92d07d71f607ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6f3372fd3befdecc135400e869cf2b82e81a9cd4ee0935ef116efea3371cf3d2
        sha512: 51a29acdc2a9344f05d7af80fbf064edad7cf1bf5bc69b1d10660b48a05dc2f93b86abe84b12190729df8c5b793ee5cbbbf4314c3f6c92d4c91cd34f12b8b5fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f1984cc7623c44318c86df82efa102ded398bc94b40d99c724c8c4c41baf1559
        sha512: 454dfa09bfb207c970ab638c1e743d8902cff8303c9bfbf401cf4c4def69d91939cb4eb03e8e930e31e28cef6c607bd4604230d8ad8232346fc744f7a9d474d1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f69a82dc141cc42e189ae2e3f3ef98d4adf9120a74feb917db7a20c47871e01e
        sha512: b1a27948fed6f1d460e1a5b327104c468b16eb45ae19dc4ad2416967372396e73ed251639c6d2fb6489113da6a039a52cd31c44d91024bb635fc4a02bde14b33
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2ed6bbdc6d59a2d1cc6cd9d998b1a2489a07ab2ffb82c6c751f046e91b226fb3
        sha512: 32a4cc0a9bd3e62d5ea93640d05274753a4be0d0afdd53d0dd8bd3f96c4a70bb61fb076a3cad66783d883bcb3b62870ec24423e8faf1d589291bd49c4a9ebf99
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e8584a4cfd9498130c87d1e170d6cc9392f826f95079d094110b4b5021dcc4d7
        sha512: beb823f2481c28b9f94258b6429f16ccf004849ae554da2ed89f9b15400e88a655f2b7c00fb8a39613f256aeaa2a3b15a1ce069e271e8e53327cac003b5fb316
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f7ff09bafd7aff9bd71ed7a777f443b7e7bffe91d5d3e425257cd4bae03f55b6
        sha512: 9ea394290a6746ba56a547f73e5fcc9eb84827c86b18ba28ae2219639a60b6c110b90903545ed05e86d9c7ff770272a50f9038303004f2643e81ff2972c50a5c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: fcee10bff2caa92909a5ed0b511f6426afbfe992b65e5259c93e227b90c694b2
        sha512: 15e25db6fe08b852b6f640d421ecf8bd1669f5bd61f7ca74b8fb0a46bcaa92cd98da85ee23670db68f9474174c513989b41fb3ddf7626d953cc00227c71576ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/kubernetes/v1.22.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 6d709f2c5ed63a36820b80fd21633191439df61f
    gitTag: v1.22.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 70dc2a3f5a54fd56f61050194343c92d2909b94b70cae27b4426ced8de906acf
        sha512: 1069ecc0a62632d560ba2734bf2732b9fc25fd1c3501163b649c56864110865b77f21d58a9c2b6d5a9407ca897d0809c36a7cc5397afecf8981a87d6edc5d241
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/aws-iam-authenticator/v0.5.10/aws-iam-authenticator-windows-amd64-v0.5.10.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.10.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b89888251a1765adac1c03e7ea6a2800e29ba31d71b857a08dec3a3d0a281731
        sha512: a85471be87b1a7a1247f8039ea9a6f73637570251b9f1d2a5019155a8a46e35d2697b3c3449a3bd4e1c3e6fbb479ef282d32991afbb05b7949abaa8a3527d7eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/aws-iam-authenticator/v0.5.10/aws-iam-authenticator-darwin-amd64-v0.5.10.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.10.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 805af9cf9cf8f5ec3333a9da50684a3f05bef2640ba4aa89c2831f0450f10769
        sha512: 24204854a0d09d2e8ba082a2be73c8b4b28486455f7e9ed1ed0d6819cdb1ee80412ec24ed9dbc42354f22f2ff8b7926eb8403d9baa47ccce912a1b96437d3a9b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/aws-iam-authenticator/v0.5.10/aws-iam-authenticator-linux-arm64-v0.5.10.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6c9a1cfa28b90ba8592a5349516b122af6deb64e5e45a9c7f623426567d22163
        sha512: fe0e0de61aab76132f1348b13a16f501e8ff750f61e0ec29c88a11b9af2fdd67b54a80fc6f9120b30cbc31b2b8438c900f2803bfc87c28829a528f11ec5f1a1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/aws-iam-authenticator/v0.5.10/aws-iam-authenticator-linux-amd64-v0.5.10.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:60f6012cabd54f48d832f1db5e83b3a0725d989580eed2566f23aea5656c91d5
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.10-eks-1-22-13
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.10
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:77fd2560120c0a93374c5c238854b04a11d60c98f4fea3ff8dc4ec099c874838
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.8.0-eks-1-22-13
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.8.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 53793e7a6c0e40321f4b1e9891c904ee19ccbe1d5e8321a9b534cb89030add17
        sha512: 34343ad418289e0cc1de1d8c93ea312fdcd558f28fd3b9e27d29205d5a36c91243ec0785bdc9a2100494187ae6dc247ab6fae9e0a1746ee41c957bdcab727081
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/etcd/v3.5.4/etcd-linux-arm64-v3.5.4.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 484993e2eb04514449a8a1aaba888d94dc36bb0e049aab295edd2197098e569e
        sha512: f17c2740f9c6bbb027ecab0d4d032cde012a0d3b5b08a511069056e154314871a61b7500fe904011a09829b0e5ad5316dc389327f3216eab0c1f1200df9d7736
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/etcd/v3.5.4/etcd-linux-amd64-v3.5.4.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:96ed105d434acffa9f473084f2ed3674394455c83e6fa56d9de2d60622a22443
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.4-eks-1-22-13
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.4
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:8903b208a3308d299ddc088490de9079b80b8b05c94fe7c55b5dda9de577e8f1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.0.0-eks-1-22-13
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.0.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 3fabde85cbd08360ba1b1d225198e4257197a132f52f88bcaf090351dd1a111d
        sha512: 6cc639dc5c27f975c9f11c9ace580e959b906011478fed21b9a9a667ac19402ada289949f4a35f05caa3fe14e002aa86dd6cda98210d19c09d4cd84ec855f81d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/plugins/v0.9.0/cni-plugins-linux-arm64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.9.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 623d55480e5f047a9ebad4e5f920a00f3ee469af232cc9edb5ef8f4064dc309c
        sha512: fd70a80deb6d947e61550739885d84c1f74eb1004ba0b18538a81e03292c4291dd1cbed2dea2d2aeeb5c1102a5ee6447e8ab9e9d0a0460e7cf257f9d7e7ee33e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/13/artifacts/plugins/v0.9.0/cni-plugins-linux-amd64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.9.0.tar.gz
      os: linux
      type: Archive
    gitTag: v0.9.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:83a09861f40fce9cd2220826124ddded822899d6d443501e9e8a41d3c81a0fe5
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.3.0-eks-1-22-13
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:593c035d0d01b189754adc57f6260203dc9bc0dd86c0619a68d7a4b913bec3d2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.6.1-eks-1-22-13
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.6.1
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:252dea8c1240d2d0660dce77cbff8f971f9a253c0f24065a5c7bc65c0e46cb3c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.1.0-eks-1-22-13
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:aa4355a7bc7f64c5eb98b1620a251ac9ec72c79a06633cd3f2f436d917e1c10d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.1.0-eks-1-22-13
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:aebf866f1dc2c9c1e38ab210c581a4b69ca73014756b6d1ea7b2663d5fa4d1ff
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.1.0-eks-1-22-13
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.1.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:82960e2967018634ed5606706f16b2c2a0136fcc21f46e7d961e73f8bd0dddb7
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-22-13
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  date: "2022-11-11T21:35:40Z"

